Skip to main content
POST
Record a feeding

Authorizations

Authorization
string
header
required

An API key from Settings, API keys. It starts with rc_live_.

Path Parameters

id
string
required

The animal's record ID (not its Pet ID).

Body

application/json
note
string | null

A few words, such as "Ate half".

Maximum string length: 500
fed_at
string<date-time>

When; now if left out.

Response

The feeding.

id
string
animal_id
string
fed_at
string<date-time>
fed_by_person_id
string | null
note
string | null